/*     220455 : 타이틀 텍스트      */
.title__220455__ {font-size:0}
.title__220455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__220455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__220455__.style_top p {padding-top:10px}
.title__220455__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__220455__.style_right p {padding-right:14px}
.title__220455__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__220455__.style_bottom p {padding-bottom:12px}
.title__220455__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__220455__.style_left p {padding-left:14px}
.title__220455__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__220455__.style_circle1 p {padding-left:18px}
.title__220455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__220455__.style_circle2 p {padding-left:18px}
.title__220455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__220455__ p {font-size:40px}
	.title__220455__.style_top p:before {width:40px}
	.title__220455__.style_right p:before {height:40px}
	.title__220455__.style_bottom p:before {width:40px}
	.title__220455__.style_left p:before {height:40px}
}

/*     220465 : 타이틀 텍스트      */
.title__220465__ {font-size:0}
.title__220465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__220465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__220465__.style_top p {padding-top:10px}
.title__220465__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__220465__.style_right p {padding-right:14px}
.title__220465__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__220465__.style_bottom p {padding-bottom:12px}
.title__220465__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__220465__.style_left p {padding-left:14px}
.title__220465__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__220465__.style_circle1 p {padding-left:18px}
.title__220465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__220465__.style_circle2 p {padding-left:18px}
.title__220465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__220465__ p {font-size:24px}
	.title__220465__.style_top p:before {width:24px}
	.title__220465__.style_right p:before {height:24px}
	.title__220465__.style_bottom p:before {width:24px}
	.title__220465__.style_left p:before {height:24px}
}

/*     220475 : 실선      */
.solid_line__220475__ {display:block;position:relative;width:100%;height:px}
.solid_line__220475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__220475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__220475__ {height:px}
}

/*     220485 : 이미지 리스트 (웹진형)      */
.img_webzine__220485__ {overflow:hidden}
.img_webzine__220485__ * {box-sizing:border-box}
.img_webzine__220485__ .img_inner {margin:0 -5px}
.img_webzine__220485__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__220485__ .item {float:left;position:relative;width:100%;padding:25px 5px;border-bottom:1px solid #ddd;}
.img_webzine__220485__ .item:after {content:'';display:block;clear:both}
.img_webzine__220485__ .item:last-child {border:0;}
.img_webzine__220485__ .item a {display:block}
.img_webzine__220485__ .subject {display:block;float:left;width:20%;margin:0;padding:0;font-weight:bold;color:#000000;letter-spacing:-1px;}
.img_webzine__220485__ .caption {display:block;padding-top:5px}
.img_webzine__220485__ .caption .content {display:block;padding-left:10px;overflow:hidden;color:#666666}

.text_m_sml__220485__ .subject {font-size:16px;line-height:1.4em}
.text_m_sml__220485__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_med__220485__ .subject {font-size:20px;line-height:1.4em}
.text_m_med__220485__ .caption .content {font-size:15px;line-height:1.4em}
.text_m_big__220485__ .subject {font-size:26px;line-height:1.4em}
.text_m_big__220485__ .caption .content {font-size:16px;line-height:1.5em}

.col_m_1__220485__ .item {width:100%}
.col_m_2__220485__ .item {width:50%}
.col_m_3__220485__ .item {width:33.3333%}
.col_m_4__220485__ .item {width:25%}
.col_m_1__220485__ .item,
.col_m_2__220485__ .item2n,
.col_m_3__220485__ .item3n,
.col_m_4__220485__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__220485__ .item,
	.col_m_2__220485__ .item2n,
	.col_m_3__220485__ .item3n,
	.col_m_4__220485__ .item4n {clear:none}

	.col_t_1__220485__ .item {width:100%}
	.col_t_2__220485__ .item {width:50%}
	.col_t_3__220485__ .item {width:33.3333%}
	.col_t_4__220485__ .item {width:25%}
	.col_t_5__220485__ .item {width:20%}
	.col_t_6__220485__ .item {width:16.6666%}
	.col_t_1__220485__ .item,
	.col_t_2__220485__ .item2n,
	.col_t_3__220485__ .item3n,
	.col_t_4__220485__ .item4n,
	.col_t_5__220485__ .item5n,
	.col_t_6__220485__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__220485__ {padding:25px 0;}
	.img_webzine__220485__ .img_inner {margin:0 -25px}
	.img_webzine__220485__ .item {border:0;padding:25px}
	.img_webzine__220485__ .subject {width:180px;}
	.img_webzine__220485__ .caption {padding-top:10px}
	.img_webzine__220485__ .caption .content {padding-left:40px;}

	.text_sml__220485__ .subject {font-size:16px;line-height:1.4em}
	.text_sml__220485__ .caption .content {font-size:14px;line-height:1.5em}
	.text_med__220485__ .subject {font-size:20px;line-height:1.4em}
	.text_med__220485__ .caption .content {font-size:15px;line-height:1.4em}
	.text_big__220485__ .subject {font-size:26px;line-height:1.4em}
	.text_big__220485__ .caption .content {font-size:16px;line-height:1.5em}

	.col_t_1__220485__ .item,
	.col_t_2__220485__ .item2n,
	.col_t_3__220485__ .item3n,
	.col_t_4__220485__ .item4n,
	.col_t_5__220485__ .item5n,
	.col_t_6__220485__ .item6n {clear:none}

	.col_pc_1__220485__ .item {width:100%}
	.col_pc_2__220485__ .item {width:50%}
	.col_pc_3__220485__ .item {width:33.3333%}
	.col_pc_4__220485__ .item {width:25%}
	.col_pc_5__220485__ .item {width:20%}
	.col_pc_6__220485__ .item {width:16.6666%}
	.col_pc_1__220485__ .item,
	.col_pc_2__220485__ .item2n,
	.col_pc_3__220485__ .item3n,
	.col_pc_4__220485__ .item4n,
	.col_pc_5__220485__ .item5n,
	.col_pc_6__220485__ .item6n {clear:both}
}


/*     220495 : 실선      */
.solid_line__220495__ {display:block;position:relative;width:100%;height:px}
.solid_line__220495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__220495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__220495__ {height:px}
}

/*     220505 : 타이틀 텍스트      */
.title__220505__ {font-size:0}
.title__220505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__220505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__220505__.style_top p {padding-top:10px}
.title__220505__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__220505__.style_right p {padding-right:14px}
.title__220505__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__220505__.style_bottom p {padding-bottom:12px}
.title__220505__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__220505__.style_left p {padding-left:14px}
.title__220505__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__220505__.style_circle1 p {padding-left:18px}
.title__220505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__220505__.style_circle2 p {padding-left:18px}
.title__220505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__220505__ p {font-size:40px}
	.title__220505__.style_top p:before {width:40px}
	.title__220505__.style_right p:before {height:40px}
	.title__220505__.style_bottom p:before {width:40px}
	.title__220505__.style_left p:before {height:40px}
}

/*     220515 : 실선      */
.solid_line__220515__ {display:block;position:relative;width:100%;height:px}
.solid_line__220515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__220515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__220515__ {height:px}
}

/*     220525 : 타이틀 텍스트      */
.title__220525__ {font-size:0}
.title__220525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__220525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__220525__.style_top p {padding-top:10px}
.title__220525__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__220525__.style_right p {padding-right:14px}
.title__220525__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__220525__.style_bottom p {padding-bottom:12px}
.title__220525__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__220525__.style_left p {padding-left:14px}
.title__220525__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__220525__.style_circle1 p {padding-left:18px}
.title__220525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__220525__.style_circle2 p {padding-left:18px}
.title__220525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__220525__ p {font-size:24px}
	.title__220525__.style_top p:before {width:24px}
	.title__220525__.style_right p:before {height:24px}
	.title__220525__.style_bottom p:before {width:24px}
	.title__220525__.style_left p:before {height:24px}
}

/*     220535 : 타이틀 텍스트      */
.title__220535__ {font-size:0}
.title__220535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__220535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__220535__.style_top p {padding-top:10px}
.title__220535__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__220535__.style_right p {padding-right:14px}
.title__220535__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__220535__.style_bottom p {padding-bottom:12px}
.title__220535__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__220535__.style_left p {padding-left:14px}
.title__220535__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__220535__.style_circle1 p {padding-left:18px}
.title__220535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__220535__.style_circle2 p {padding-left:18px}
.title__220535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__220535__ p {font-size:24px}
	.title__220535__.style_top p:before {width:24px}
	.title__220535__.style_right p:before {height:24px}
	.title__220535__.style_bottom p:before {width:24px}
	.title__220535__.style_left p:before {height:24px}
}

/*     220545 : 이미지      */
.img__220545__ {max-width:100%}
.img__220545__ * {box-sizing:border-box}
.img__220545__ a {display:block;vertical-align:top}
.img__220545__ img {width:300px;vertical-align:top}

/*     220555 : 이미지      */
.img__220555__ {max-width:100%}
.img__220555__ * {box-sizing:border-box}
.img__220555__ a {display:block;vertical-align:top}
.img__220555__ img {width:300px;vertical-align:top}

/*     220565 : 이미지      */
.img__220565__ {max-width:100%}
.img__220565__ * {box-sizing:border-box}
.img__220565__ a {display:block;vertical-align:top}
.img__220565__ img {width:300px;vertical-align:top}

/*     220575 : 번호+타이틀형      */
.num_title__220575__ {}
.num_title__220575__ .num__220575__ {margin-right:3px;font-size:17px;font-weight:bold;color:#d00000;line-height:1.2em;letter-spacing:-.03em;}
.num_title__220575__ .title__220575__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__220575__ .num__220575__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__220575__ .title__220575__ {display:block;font-size:24px;}
}

/*     220585 : BLANK 컨텐츠      */
.blank__220585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__220585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__220585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__220585__ {height:5px}
}

/*     220595 : 장문 텍스트      */
.textarea__220595__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__220595__ p {font-size:20px}
}

/*     220605 : 번호+타이틀형      */
.num_title__220605__ {}
.num_title__220605__ .num__220605__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__220605__ .title__220605__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__220605__ .num__220605__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__220605__ .title__220605__ {display:block;font-size:24px;}
}

/*     220615 : BLANK 컨텐츠      */
.blank__220615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__220615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__220615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__220615__ {height:5px}
}

/*     220625 : 장문 텍스트      */
.textarea__220625__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__220625__ p {font-size:20px}
}

/*     220635 : 번호+타이틀형      */
.num_title__220635__ {}
.num_title__220635__ .num__220635__ {margin-right:3px;font-size:17px;font-weight:bold;color:#ffdb43;line-height:1.2em;letter-spacing:-.03em;}
.num_title__220635__ .title__220635__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__220635__ .num__220635__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__220635__ .title__220635__ {display:block;font-size:24px;}
}

/*     220645 : BLANK 컨텐츠      */
.blank__220645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__220645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__220645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__220645__ {height:5px}
}

/*     220655 : 장문 텍스트      */
.textarea__220655__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__220655__ p {font-size:20px}
}

/*     222855 : 타이틀 텍스트      */
.title__222855__ {font-size:0}
.title__222855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__222855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222855__.style_top p {padding-top:10px}
.title__222855__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__222855__.style_right p {padding-right:14px}
.title__222855__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__222855__.style_bottom p {padding-bottom:12px}
.title__222855__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__222855__.style_left p {padding-left:14px}
.title__222855__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__222855__.style_circle1 p {padding-left:18px}
.title__222855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222855__.style_circle2 p {padding-left:18px}
.title__222855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222855__ p {font-size:40px}
	.title__222855__.style_top p:before {width:40px}
	.title__222855__.style_right p:before {height:40px}
	.title__222855__.style_bottom p:before {width:40px}
	.title__222855__.style_left p:before {height:40px}
}

/*     222865 : 실선      */
.solid_line__222865__ {display:block;position:relative;width:100%;height:px}
.solid_line__222865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__222865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__222865__ {height:px}
}

/*     220665 : 표 2.0      */
.table__220665__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__220665__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #0256d0}
.table__220665__ * {box-sizing:border-box}
.table__220665__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__220665__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__220665__ td.empty__220665__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__220665__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__220665__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__220665__ > .table_inner {width:px}
}

/*     220675 : 실선      */
.solid_line__220675__ {display:block;position:relative;width:100%;height:0px}
.solid_line__220675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #0256d0}

.solid_line__220675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__220675__ {height:0px}
}

/*     220685 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__220685__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #0256d0;border-radius:100px;background:#0256d0;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__220685__ a span {display:inline-block;position:relative}
.icon_button__220685__.style_line a {background:transparent;color:#0256d0}

.icon_button__220685__.a_left a span:before {
	content:'\e61e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__220685__.a_right a span:after {
	content:'\e61e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__220685__ a {font-size:20px}
}

/*     222895 : 타이틀 텍스트      */
.title__222895__ {font-size:0}
.title__222895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__222895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222895__.style_top p {padding-top:10px}
.title__222895__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__222895__.style_right p {padding-right:14px}
.title__222895__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__222895__.style_bottom p {padding-bottom:12px}
.title__222895__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__222895__.style_left p {padding-left:14px}
.title__222895__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__222895__.style_circle1 p {padding-left:18px}
.title__222895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222895__.style_circle2 p {padding-left:18px}
.title__222895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222895__ p {font-size:40px}
	.title__222895__.style_top p:before {width:40px}
	.title__222895__.style_right p:before {height:40px}
	.title__222895__.style_bottom p:before {width:40px}
	.title__222895__.style_left p:before {height:40px}
}

/*     222905 : 실선      */
.solid_line__222905__ {display:block;position:relative;width:100%;height:px}
.solid_line__222905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__222905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__222905__ {height:px}
}

/*     222915 : 표 2.0      */
.table__222915__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__222915__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #0256d0}
.table__222915__ * {box-sizing:border-box}
.table__222915__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__222915__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__222915__ td.empty__222915__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__222915__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__222915__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__222915__ > .table_inner {width:px}
}

/*     222935 : 실선      */
.solid_line__222935__ {display:block;position:relative;width:100%;height:0px}
.solid_line__222935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #0256d0}

.solid_line__222935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__222935__ {height:0px}
}

/*     222955 : 타이틀 텍스트      */
.title__222955__ {font-size:0}
.title__222955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__222955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222955__.style_top p {padding-top:10px}
.title__222955__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__222955__.style_right p {padding-right:14px}
.title__222955__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__222955__.style_bottom p {padding-bottom:12px}
.title__222955__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__222955__.style_left p {padding-left:14px}
.title__222955__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__222955__.style_circle1 p {padding-left:18px}
.title__222955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222955__.style_circle2 p {padding-left:18px}
.title__222955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222955__ p {font-size:40px}
	.title__222955__.style_top p:before {width:40px}
	.title__222955__.style_right p:before {height:40px}
	.title__222955__.style_bottom p:before {width:40px}
	.title__222955__.style_left p:before {height:40px}
}

/*     222965 : 실선      */
.solid_line__222965__ {display:block;position:relative;width:100%;height:px}
.solid_line__222965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__222965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__222965__ {height:px}
}

/*     222945 : 지도 (주소 직접 입력)      */
.map__222945__ iframe {width:100%;vertical-align:top}
.map__222945__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__222945__ .build_preview__222945__ {display:table;width:100%}
.map__222945__ .build_preview__222945__ .inner__222945__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__222945__ .build_preview__222945__ .inner__222945__ .subject__222945__ {display:block;font-size:16px;font-weight:bold}
.map__222945__ .build_preview__222945__ .inner__222945__ .exp_text__222945__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__222945__ iframe {height:200px  !important}
	.map__222945__ .build_preview__222945__ .inner__222945__ {height:200px}
}

/*     223015 : 타이틀 텍스트      */
.title__223015__ {font-size:0}
.title__223015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__223015__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__223015__.style_top p {padding-top:10px}
.title__223015__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__223015__.style_right p {padding-right:14px}
.title__223015__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__223015__.style_bottom p {padding-bottom:12px}
.title__223015__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__223015__.style_left p {padding-left:14px}
.title__223015__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__223015__.style_circle1 p {padding-left:18px}
.title__223015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223015__.style_circle2 p {padding-left:18px}
.title__223015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223015__ p {font-size:24px}
	.title__223015__.style_top p:before {width:24px}
	.title__223015__.style_right p:before {height:24px}
	.title__223015__.style_bottom p:before {width:24px}
	.title__223015__.style_left p:before {height:24px}
}

/*     223025 : 타이틀 텍스트      */
.title__223025__ {font-size:0}
.title__223025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__223025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__223025__.style_top p {padding-top:10px}
.title__223025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__223025__.style_right p {padding-right:14px}
.title__223025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__223025__.style_bottom p {padding-bottom:12px}
.title__223025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__223025__.style_left p {padding-left:14px}
.title__223025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__223025__.style_circle1 p {padding-left:18px}
.title__223025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223025__.style_circle2 p {padding-left:18px}
.title__223025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223025__ p {font-size:20px}
	.title__223025__.style_top p:before {width:20px}
	.title__223025__.style_right p:before {height:20px}
	.title__223025__.style_bottom p:before {width:20px}
	.title__223025__.style_left p:before {height:20px}
}

/*     222995 : 타이틀 텍스트      */
.title__222995__ {font-size:0}
.title__222995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__222995__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__222995__.style_top p {padding-top:10px}
.title__222995__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__222995__.style_right p {padding-right:14px}
.title__222995__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__222995__.style_bottom p {padding-bottom:12px}
.title__222995__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__222995__.style_left p {padding-left:14px}
.title__222995__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__222995__.style_circle1 p {padding-left:18px}
.title__222995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222995__.style_circle2 p {padding-left:18px}
.title__222995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222995__ p {font-size:24px}
	.title__222995__.style_top p:before {width:24px}
	.title__222995__.style_right p:before {height:24px}
	.title__222995__.style_bottom p:before {width:24px}
	.title__222995__.style_left p:before {height:24px}
}

/*     615915 : 타이틀 텍스트      */
.title__615915__ {font-size:0}
.title__615915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__615915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__615915__.style_top p {padding-top:10px}
.title__615915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__615915__.style_right p {padding-right:14px}
.title__615915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__615915__.style_bottom p {padding-bottom:12px}
.title__615915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__615915__.style_left p {padding-left:14px}
.title__615915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__615915__.style_circle1 p {padding-left:18px}
.title__615915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__615915__.style_circle2 p {padding-left:18px}
.title__615915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__615915__ p {font-size:20px}
	.title__615915__.style_top p:before {width:20px}
	.title__615915__.style_right p:before {height:20px}
	.title__615915__.style_bottom p:before {width:20px}
	.title__615915__.style_left p:before {height:20px}
}

/*     615925 : 타이틀 텍스트      */
.title__615925__ {font-size:0}
.title__615925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__615925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__615925__.style_top p {padding-top:10px}
.title__615925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__615925__.style_right p {padding-right:14px}
.title__615925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__615925__.style_bottom p {padding-bottom:12px}
.title__615925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__615925__.style_left p {padding-left:14px}
.title__615925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__615925__.style_circle1 p {padding-left:18px}
.title__615925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__615925__.style_circle2 p {padding-left:18px}
.title__615925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__615925__ p {font-size:20px}
	.title__615925__.style_top p:before {width:20px}
	.title__615925__.style_right p:before {height:20px}
	.title__615925__.style_bottom p:before {width:20px}
	.title__615925__.style_left p:before {height:20px}
}

/*     223005 : 타이틀 텍스트      */
.title__223005__ {font-size:0}
.title__223005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__223005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__223005__.style_top p {padding-top:10px}
.title__223005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__223005__.style_right p {padding-right:14px}
.title__223005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__223005__.style_bottom p {padding-bottom:12px}
.title__223005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__223005__.style_left p {padding-left:14px}
.title__223005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__223005__.style_circle1 p {padding-left:18px}
.title__223005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223005__.style_circle2 p {padding-left:18px}
.title__223005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223005__ p {font-size:20px}
	.title__223005__.style_top p:before {width:20px}
	.title__223005__.style_right p:before {height:20px}
	.title__223005__.style_bottom p:before {width:20px}
	.title__223005__.style_left p:before {height:20px}
}

/*     222975 : 타이틀 텍스트      */
.title__222975__ {font-size:0}
.title__222975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__222975__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__222975__.style_top p {padding-top:10px}
.title__222975__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__222975__.style_right p {padding-right:14px}
.title__222975__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__222975__.style_bottom p {padding-bottom:12px}
.title__222975__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__222975__.style_left p {padding-left:14px}
.title__222975__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__222975__.style_circle1 p {padding-left:18px}
.title__222975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222975__.style_circle2 p {padding-left:18px}
.title__222975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222975__ p {font-size:24px}
	.title__222975__.style_top p:before {width:24px}
	.title__222975__.style_right p:before {height:24px}
	.title__222975__.style_bottom p:before {width:24px}
	.title__222975__.style_left p:before {height:24px}
}

/*     222985 : 타이틀 텍스트      */
.title__222985__ {font-size:0}
.title__222985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__222985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222985__.style_top p {padding-top:10px}
.title__222985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222985__.style_right p {padding-right:14px}
.title__222985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222985__.style_bottom p {padding-bottom:12px}
.title__222985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222985__.style_left p {padding-left:14px}
.title__222985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222985__.style_circle1 p {padding-left:18px}
.title__222985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222985__.style_circle2 p {padding-left:18px}
.title__222985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222985__ p {font-size:20px}
	.title__222985__.style_top p:before {width:20px}
	.title__222985__.style_right p:before {height:20px}
	.title__222985__.style_bottom p:before {width:20px}
	.title__222985__.style_left p:before {height:20px}
}

